<div class="container">
  <div class="row">
    <div class="col-md-12 align-self-center">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">Bei ZKpfR einloggen!</h5>
          <br>
          <form (ngSubmit)="this.sendLoginRequest()" [formGroup]="this.loginForm">
            <div class="form-group">
              <label for="emailInput">Email</label>
              <input
                [ngClass]="{'is-invalid': this.inputWasInvalid}"
                class="form-control"
                formControlName="email"
                id="emailInput"
                type="text">
            </div>
            <div class="form-group">
              <label for="passwordInput">Passwort</label>
              <input
                [ngClass]="{'is-invalid': this.inputWasInvalid}"
                class="form-control"
                formControlName="password"
                id="passwordInput"
                type="password">
            </div>
            <div class="form-check">
              <input
                class="form-check-input"
                formControlName="rememberMe"
                id="rememberMeCheck"
                type="checkbox"
                value="">
              <label class="form-check-label" for="rememberMeCheck">
                Eingeloggt bleiben
              </label>
            </div>
            <br>
            <div class="text-center">
              <button class="btn btn-danger" type="submit">Einloggen</button>
              <br>
              <hr>
              <p>Noch nicht angemeldet?</p>
              <a routerLink="/signup" routerLinkActive="active">Registrieren</a>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
